/*==========================================
法人概要
==========================================*/
.disclosureMain {
	padding: 0 0 20rem;
}
@media screen and (max-width: 768px) {
	.disclosureMain {
		padding-bottom: 0;
	}
}
.disclosureMain__inner {
	max-width: 1100px;
	width: 96%;
	margin: 0 auto;
	border-radius: 1rem;
	overflow: hidden;
	/* padding: 10rem 10rem 10rem; */
	padding: 2rem 2rem 2.2rem;

	background-color: #fff;
	box-sizing: border-box;
	border-radius: 2rem;
	box-shadow: 0 0.3rem 1rem #ECECEC;
}
@media screen and (max-width: 768px) {
	.disclosureMain__inner {
		padding-block: 4rem;
		padding-inline: 2rem;
	}
}
.disclosureMain__list {
	display: grid;
	grid-template-columns: 27rem calc(100% - 27rem);
	border-bottom: solid 1px #FFC8AC;
	font-size: 1.6rem;
	height: 13rem;
  align-items: center;
}
@media screen and (max-width: 768px) {
	.disclosureMain__list {
		height: 9rem;
		grid-template-columns: repeat(2,1fr);
		gap: 3rem;
	}
}
.disclosureMain__list:last-child {
}
.disclosureMain__title {
	font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
	.disclosureMain__title {
		font-size: 1.4rem;
	}
}
.disclosureMain__link {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	width: 31rem;
	height: 7rem;
	border-radius: 1rem;
	border: solid 1px #D9D9D9;
	background-image: url("/wp-content/themes/kotokukai/assets/img/pages/disclosure_icon_pdf@2x.png");
	background-size: 3rem;
	background-repeat: no-repeat;
	background-position: center right 3rem;
	transition: 0.4s;
}
@media screen and (max-width: 768px) {
	.disclosureMain__link {
		font-size: 1rem;
		width: 16rem;
		height: 4.4rem;
		background-size: 1.6rem;
		background-position: center right 1rem;
	}
}
.disclosureMain__link:hover{
	background-color: #eee;
}

.disclosureMain__filter {
	background-color: #FFFFEE;
	padding: 10rem 0 10rem;
}
@media screen and (max-width: 768px) {
	.disclosureMain__filter {
		padding-block: 4rem;
		padding-inline: 2rem;
	}
}
.disclosureMain__text {
	justify-self: flex-end;
}
.disclosureMain__list--important,
.disclosureMain__list--operation {
	height: 41rem;
}
@media screen and (max-width: 768px) {
	.disclosureMain__list--important,
	.disclosureMain__list--operation {
		height: 29rem;
	}
}
.disclosureMain__list--important dd,
.disclosureMain__list--operation dd {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.disclosureMain__list--important dd a,
.disclosureMain__list--operation dd a {
	width: 49rem;
}
@media screen and (max-width: 768px) {
	.disclosureMain__list--important dd a,
	.disclosureMain__list--operation dd a {
		width: 26rem;
	}
}
.disclosureMain__detail {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.disclosureMain__content a {
	color: #3A74FE;
	border-bottom: solid 1px #3A74FE;
	background-image: url("../../img/common/new_tab_link_icon.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px;
	padding-right: 16px;
	font-size: 1.6rem;
}